<?php /* LEFT */ ?>

<div class="left-col">
	<strong>System</strong>
	<div class="shid">
	<div class="left-nav">
	<ul>
	<li><a href="index.php">Dashboard</a></li>
	<li><a href="books.php">Learning Resources</a></li>		
	<li><a href="addbooks.php">Add Learning Resources</a></li>
	<li class="parent_"><a href="#">Reports</a>
	<ul>
	<li><a href="status.php">Status</a></li>
	<li><a href="sections.php">Sections</a></li>
	<li><a href="../excel/books.php">Back up in Excel</a></li>
	<li><a href="year_reportFrom.php">Yearly Report</a></li>
	</ul>
	</li>
	<li><a href="configuration.php" >Configuration</a></li>
	<li><a href="logout.php">Logout</a></li>
	</ul>
	</div>
	</div>
</div>

<script>
$(document).ready( function() {
	$('.parent_').find('ul').hide();
	$('.parent_').hover( function() {
			$(this).find('ul').show();
	}, function(){
		$(this).find('ul').hide();
	})
})
</script>